/*     1725774 : 한줄 텍스트      */
.text__1725774__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1725774__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1725774__ p {font-size:20px}
}

/*     1725784 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1725784__ .inline_block__1725784__ {display:inline-block;vertical-align:top}
.text_wrap__1725784__ .inline_block__1725784__ .inner__1725784__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1725784__ .inline_block__1725784__ .inner__1725784__ .icon__1725784__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00a05a;vertical-align:top}
.text_wrap__1725784__ .inline_block__1725784__ .inner__1725784__ .icon__1725784__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1725784__ .inline_block__1725784__ .inner__1725784__ .text__1725784__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1725784__.s_size_75 .inline_block__1725784__ .inner__1725784__ .icon__1725784__ {padding-right:.5em;font-size:.75em}
.text_wrap__1725784__.s_size_100 .inline_block__1725784__ .inner__1725784__ .icon__1725784__ {padding-right:.5em;font-size:1em}
.text_wrap__1725784__.s_size_150 .inline_block__1725784__ .inner__1725784__ .icon__1725784__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1725784__.s_size_200 .inline_block__1725784__ .inner__1725784__ .icon__1725784__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1725784__.s_size_250 .inline_block__1725784__ .inner__1725784__ .icon__1725784__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1725784__ .inline_block__1725784__ .inner__1725784__ {font-size:15px}
}

/*     1725794 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1725794__ .inline_block__1725794__ {display:inline-block;vertical-align:top}
.text_wrap__1725794__ .inline_block__1725794__ .inner__1725794__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1725794__ .inline_block__1725794__ .inner__1725794__ .icon__1725794__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00a05a;vertical-align:top}
.text_wrap__1725794__ .inline_block__1725794__ .inner__1725794__ .icon__1725794__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1725794__ .inline_block__1725794__ .inner__1725794__ .text__1725794__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1725794__.s_size_75 .inline_block__1725794__ .inner__1725794__ .icon__1725794__ {padding-right:.5em;font-size:.75em}
.text_wrap__1725794__.s_size_100 .inline_block__1725794__ .inner__1725794__ .icon__1725794__ {padding-right:.5em;font-size:1em}
.text_wrap__1725794__.s_size_150 .inline_block__1725794__ .inner__1725794__ .icon__1725794__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1725794__.s_size_200 .inline_block__1725794__ .inner__1725794__ .icon__1725794__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1725794__.s_size_250 .inline_block__1725794__ .inner__1725794__ .icon__1725794__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1725794__ .inline_block__1725794__ .inner__1725794__ {font-size:15px}
}

/*     1725804 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1725804__ .inline_block__1725804__ {display:inline-block;vertical-align:top}
.text_wrap__1725804__ .inline_block__1725804__ .inner__1725804__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1725804__ .inline_block__1725804__ .inner__1725804__ .icon__1725804__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00a05a;vertical-align:top}
.text_wrap__1725804__ .inline_block__1725804__ .inner__1725804__ .icon__1725804__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1725804__ .inline_block__1725804__ .inner__1725804__ .text__1725804__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1725804__.s_size_75 .inline_block__1725804__ .inner__1725804__ .icon__1725804__ {padding-right:.5em;font-size:.75em}
.text_wrap__1725804__.s_size_100 .inline_block__1725804__ .inner__1725804__ .icon__1725804__ {padding-right:.5em;font-size:1em}
.text_wrap__1725804__.s_size_150 .inline_block__1725804__ .inner__1725804__ .icon__1725804__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1725804__.s_size_200 .inline_block__1725804__ .inner__1725804__ .icon__1725804__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1725804__.s_size_250 .inline_block__1725804__ .inner__1725804__ .icon__1725804__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1725804__ .inline_block__1725804__ .inner__1725804__ {font-size:15px}
}

/*     1725824 : 실선      */
.solid_line__1725824__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1725824__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__1725824__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1725824__ {height:20px}
}

/*     1725844 : 한줄 텍스트      */
.text__1725844__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1725844__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1725844__ p {font-size:15px}
}

/*     1725834 : 실선      */
.solid_line__1725834__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1725834__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__1725834__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1725834__ {height:20px}
}

/*     1725894 : 한줄 텍스트      */
.text__1725894__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1725894__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1725894__ p {font-size:15px}
}

/*     1725924 : 장문 텍스트      */
.textarea__1725924__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1725924__ p {font-size:15px}
}

/*     1726004 : 이미지      */
.img__1726004__ {max-width:100%}
.img__1726004__ * {box-sizing:border-box}
.img__1726004__ a {display:block;vertical-align:top}
.img__1726004__ img {width:150px;vertical-align:top}

/*     1726034 : 한줄 텍스트      */
.text__1726034__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1726034__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1726034__ p {font-size:15px}
}

/*     1725904 : 한줄 텍스트      */
.text__1725904__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1725904__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1725904__ p {font-size:15px}
}

/*     1725934 : 장문 텍스트      */
.textarea__1725934__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1725934__ p {font-size:15px}
}

/*     1726014 : 이미지      */
.img__1726014__ {max-width:100%}
.img__1726014__ * {box-sizing:border-box}
.img__1726014__ a {display:block;vertical-align:top}
.img__1726014__ img {width:150px;vertical-align:top}

/*     1726044 : 한줄 텍스트      */
.text__1726044__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1726044__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1726044__ p {font-size:15px}
}

/*     1725914 : 한줄 텍스트      */
.text__1725914__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1725914__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1725914__ p {font-size:15px}
}

/*     1725944 : 장문 텍스트      */
.textarea__1725944__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1725944__ p {font-size:15px}
}

/*     1726024 : 이미지      */
.img__1726024__ {max-width:100%}
.img__1726024__ * {box-sizing:border-box}
.img__1726024__ a {display:block;vertical-align:top}
.img__1726024__ img {width:150px;vertical-align:top}

/*     1726054 : 한줄 텍스트      */
.text__1726054__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1726054__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1726054__ p {font-size:15px}
}

/*     1726064 : 실선      */
.solid_line__1726064__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1726064__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__1726064__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1726064__ {height:20px}
}

/*     1726074 : 버튼      */
.button__1726074__ {font-size:0}
.button__1726074__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #00a05a;border-radius:4px;background:#00a05a;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1726074__.style_line a {background:transparent;color:#00a05a}

@media all and (min-width:1024px){
	.button__1726074__ a {font-size:20px}
}

/*     1147535 : 타이틀 텍스트      */
.title__1147535__ {font-size:0}
.title__1147535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1147535__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1147535__.style_top p {padding-top:10px}
.title__1147535__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1147535__.style_right p {padding-right:14px}
.title__1147535__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1147535__.style_bottom p {padding-bottom:12px}
.title__1147535__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1147535__.style_left p {padding-left:14px}
.title__1147535__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1147535__.style_circle1 p {padding-left:18px}
.title__1147535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1147535__.style_circle2 p {padding-left:18px}
.title__1147535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1147535__ p {font-size:20px}
	.title__1147535__.style_top p:before {width:20px}
	.title__1147535__.style_right p:before {height:20px}
	.title__1147535__.style_bottom p:before {width:20px}
	.title__1147535__.style_left p:before {height:20px}
}

/*     1147555 : 버튼      */
.button__1147555__ {font-size:0}
.button__1147555__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1147555__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1147555__ a {font-size:15px}
}

/*     1147565 : 버튼      */
.button__1147565__ {font-size:0}
.button__1147565__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1147565__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1147565__ a {font-size:15px}
}

/*     1147545 : 타이틀 텍스트      */
.title__1147545__ {font-size:0}
.title__1147545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1147545__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1147545__.style_top p {padding-top:10px}
.title__1147545__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1147545__.style_right p {padding-right:14px}
.title__1147545__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1147545__.style_bottom p {padding-bottom:12px}
.title__1147545__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1147545__.style_left p {padding-left:14px}
.title__1147545__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1147545__.style_circle1 p {padding-left:18px}
.title__1147545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1147545__.style_circle2 p {padding-left:18px}
.title__1147545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1147545__ p {font-size:20px}
	.title__1147545__.style_top p:before {width:20px}
	.title__1147545__.style_right p:before {height:20px}
	.title__1147545__.style_bottom p:before {width:20px}
	.title__1147545__.style_left p:before {height:20px}
}

/*     1147575 : 버튼      */
.button__1147575__ {font-size:0}
.button__1147575__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1147575__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1147575__ a {font-size:15px}
}

/*     1147585 : 버튼      */
.button__1147585__ {font-size:0}
.button__1147585__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1147585__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1147585__ a {font-size:15px}
}

/*     1726084 : 실선      */
.solid_line__1726084__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1726084__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__1726084__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1726084__ {height:20px}
}

